Skip to main content
GET
Retrieve valuation history

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Path Parameters

account_id
string
required

The ID of the account to retrieve the valuation history for.

Query Parameters

period_start
string<date>
required

The period start (in ISO 8601 date format). Note the period is interpreted as a closed interval with both period_start and period_end included.

Example:

"period_start=2025-11-12"

period_end
string<date>

The period end (in ISO 8601 date format). Note the period is interpreted as a closed period is interpreted as a closed interval with both period_start and period_end included.

Example:

"period_end=2025-11-12"

Response

OK

resolution
string
required

The time interval between valuation points.

Allowed value: "day"
series
SeriesPoint · tuple[]
required

The chronological valuation points as timestamp and value pairs.

Example: